<?php
/**
 * MyBB 1.6 Czech Language Pack
 * Copyright © 2010 MyBB Group, All Rights Reserved
 *
 * $Id: calendar.lang.php 115 2011-11-26 20:32:34Z MarHaj $
 */

$l['nav_calendar'] = "Kalendář";
$l['nav_viewevent'] = "Zobrazit událost";
$l['nav_dayview'] = "Denní přehled";
$l['nav_addevent'] = "Přidat událost";
$l['nav_editevent'] = "Editovat událost";
$l['nav_move_event'] = "Přemístit událost";

$l['calendar_disabled'] = "Nemůžete používat funkci kalendáře, jelikož to administrátor znemožnil.";

// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "Leden";
$l['alt_month_2'] = "Únor";
$l['alt_month_3'] = "Březen";
$l['alt_month_4'] = "Duben";
$l['alt_month_5'] = "Květen";
$l['alt_month_6'] = "Červen";
$l['alt_month_7'] = "Červenec";
$l['alt_month_8'] = "Srpen";
$l['alt_month_9'] = "Září";
$l['alt_month_10'] = "Říjen";
$l['alt_month_11'] = "Listopad";
$l['alt_month_12'] = "Prosinec";

$l['add_private_event'] = "Přidat soukromou událost";
$l['add_public_event'] = "Přidat veřejnou událost";

$l['calendar'] = "Kalendář";

$l['jump_month'] = "Jít na měsíc:";

$l['birthdays_on_day'] = "Narozeniny {1}";
$l['birthdayhidden'] = "Ukryto";

$l['event'] = "událost";
$l['events'] = "události";
$l['add_event'] = "Přidat událost";
$l['event_date'] = "Datum události:";
$l['event_recurring_start_date'] = "Datum zahájení:";
$l['event_recurring_end_date'] = "Datum ukončení:";
$l['event_recurring_repeat_days'] = "Událost se opakuje kdy:";
$l['event_name'] = "Název události:";
$l['event_details'] = "Detaily události:";
$l['event_options'] = "Možnosti:";
$l['private_option'] = "<b>Soukromá událost</b> (možnost pouze pro registrované uživatele).<br />Soukromou událost uvidíte pouze Vy.";
$l['delete_option'] = "<b>Odstranit:</b> Odstranit událost.";
$l['post_event'] = "Odeslat událost";
$l['day_view'] = "Denní přehled";
$l['birthday'] = "Narozeniny";
$l['birthdays'] = "Narozeniny";
$l['event_author'] = "Autor události:";
$l['edit_event'] = "Editovat událost";
$l['view_event'] = "Zobrazit událost";
$l['no_events'] = "Tento den nemá přiřazenou žádnou událost.<p>Pro vytvoření události na tento den buď klikněte na '<a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}&amp;type=public\">Přidat veřejnou událost</a>', nebo na '<a href=\"calendar.php?action=addevent&amp;type=private&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">Přidat soukromou událost</a>'.</p>";
$l['years_old'] = "{1} roků";
$l['alt_edit'] = "Editovat tuto událost";
$l['alt_delete'] = "Odstranit tuto událost";
$l['moderator_options'] = "Volby moderátora";
$l['approve_event'] = "Schválit událost";
$l['unapprove_event'] = "Zamítnout událost";
$l['move_event'] = "Přemístit událost";
$l['repeats_every_day'] = "Opakovat denně";
$l['repeats_every_x_days'] = "Opakovat každý {1} den";
$l['repeats_on_weekdays'] = "Opakovat od pondělí do pátku";
$l['every_week_on_days'] = "Opakovat každý týden v {1}";
$l['every_week'] = "Opakovat týdně";
$l['every_x_weeks_on_days'] = "Opakovat každý {1} týden v<br />{2}";
$l['every_x_weeks'] = "Opakovat každý {1} týden";
$l['every_month_on_day'] = "Opakovat {1} den<br />každého měsíce";
$l['every_x_months_on_day'] = "Opakovat {1} den<br />každého {2} měsíce";
$l['every_month_on_weekday'] = "Opakovat v {1} {2}<br />každého měsíce";
$l['every_x_months_on_weekday'] = "Opakovat v {1} {2}<br />každého {3} měsíce";
$l['weekday_occurance_1'] = "první";
$l['weekday_occurance_2'] = "druhý";
$l['weekday_occurance_3'] = "třetí";
$l['weekday_occurance_4'] = "čtvrtý";
$l['weekday_occurance_last'] = "poslední";
$l['every_year_on_day'] = "Opakovat každý rok v {1} {2}";
$l['every_x_years_on_day'] = "Opakovat každý {3} rok v {1} {2}";
$l['every_year_on_weekday'] = "Opakovat {1} {2} v {3} každý rok";
$l['every_x_year_on_weekday'] = "Opakovat {1} {2} v {3} každý {4} rok";
$l['delete_event'] = "Odstranit událost";
$l['delete_q'] = "Odstranit?";
$l['delete_1'] = "Pro odstranění události zaškrtněte políčko vlevo a klikněte na tlačítko vpravo.";
$l['delete_2'] = "<b>Poznámka:</b> Tento krok je nevratný.";
$l['delete_now'] = "Odstranit teď";
$l['jump_to_calendar'] = "Přejít na kalendář:";
$l['select_calendar'] = "Kalendář:";
$l['type_single'] = "Denní přehled";
$l['type_ranged'] = "Časově vymezená, nebo opakovaná událost";
$l['enter_time'] = "Čas:";
$l['start_time'] = "Začíná:";
$l['end_time'] = "Končí:";
$l['timezone'] = "Časová zóna:";
$l['ignore_timezone'] = "<strong>Ignorovat časovou zónu:</strong> Bude se používat čas, který odpovídá času uživatele.";
$l['repeats'] = "Opakování:";
$l['does_not_repeat'] = "Bez opakování";
$l['repeats_daily'] = "Denně";
$l['repeats_weekdays'] = "Každý pracovní den (Po-Pá)";
$l['repeats_weekly'] = "Týdně";
$l['repeats_every'] = "Opakuje se každý";
$l['day_or_days'] = "den(dny)";
$l['week_or_weeks_on'] = "týden(týdny) v";
$l['repeats_monthly'] = "Měsíčně";
$l['repeats_yearly'] = "Ročně";
$l['repeats_on_day'] = "Opakovaní dne";
$l['of_every'] = "každého";
$l['month_or_months'] = "měsíc(měsíce)";
$l['repeats_on_the'] = "Opakování v ";
$l['day_of_every'] = "den každý";
$l['repeats_on'] = "Opakování v";
$l['every'] = "každý";
$l['year_or_years'] = "rok(roky)";
$l['of'] = "z";
$l['move_to_calendar'] = "Přemístit do kalendáře:";
$l['weekly_overview'] = "Týdenní přehled:";
$l['previous_week'] = "Minulý týden";
$l['next_week'] = "Následující týden";
$l['first'] = "První";
$l['second'] = "Druhý";
$l['third'] = "Třetí";
$l['fourth'] = "Čtvrtý";
$l['last'] = "Posledný";
$l['all_day'] = "Celý den";
$l['starts'] = "Začíná: ";
$l['finishes'] = "Končí: ";

$l['error_incorrectday'] = "Zadaný den neexistuje. Vraťte se a zkuste to znovu.";
$l['error_invalidevent'] = "Zadaná událost neexistuje.";
$l['invalid_calendar'] = "Zadaný kalendář neexistuje. Jste si jisti, že jste je správně zadali?";
$l['redirect_eventdeleted'] = "Událost byla úspěšně odstraněna.<br />Nyní budete přesměrováni zpět do kalendáře.";
$l['redirect_eventupdated'] = "Událost byla úspěšně aktualizována.<br />Budete do ní přesměrováni.";
$l['redirect_eventadded'] = "Byla úspěšna přidána nová událost.<br />Budete do ní přesměrováni.";
$l['redirect_eventadded_moderation'] = "Událost byla úspěšně přidána, avšak před jejím zveřejněním musí být ještě schválena moderátorem.<br />Nzní budete přesměrování do kalendáře.";
$l['redirect_eventunapproved'] = "Událost byla úspěšně zamítnuta.<br />Budete do ní přesměrováni.";
$l['redirect_eventapproved'] = "Událost byla úspěšně schválena.<br />Budete do ní přesměrováni.";
?>