<?php
/**
 * MyBB 1.6 Czech Language Pack
 * Copyright © 2010 MyBB Group, All Rights Reserved
 *
 * $Id: private.lang.php 121 2012-04-01 22:02:51Z MarHaj $
 */

$l['nav_pms'] = "Soukromé zprávy";
$l['nav_send'] = "Vytvořit";
$l['nav_tracking'] = "Sledování zpráv";
$l['nav_folders'] = "Správa složek";
$l['nav_empty'] = "Vyprázdnit složky";
$l['nav_export'] = "Exportovat zprávy";
$l['nav_search'] = "Vyhledat";
$l['nav_results'] = "Výsledky";

$l['new_pm'] = "Nová zpráva";
$l['old_pm'] = "Staré zprávy";
$l['reply_pm'] = "Komu";
$l['fwd_pm'] = "Přeposlat zprávu";

$l['pms_disabled'] = "Administrátor neumožňuje používat službu soukromých zpráv.";

$l['private_messaging'] = "Soukromé zprávy";
$l['inbox'] = "Doručená pošta";
$l['compose_message2'] = "Zpráva:";
$l['manage_folders'] = "Správa složek";
$l['pms_in_folder'] = "Soukromé zprávy ve složce <i>{1}</i>";
$l['pm_search_results'] = "Výsledky hledání v soukromých zprávách";
$l['message_title'] = "Předmět zprávy";
$l['sender'] = "Odesílatel";
$l['sentto'] = "Komu";
$l['date_sent'] = "Datum a čas odeslání";
$l['delete_pm'] = "Odstranit";
$l['move_to'] = "Přemístit";
$l['or'] = "nebo";
$l['selected_messages'] = "vybrané zprávy";
$l['go'] = "Go!";
$l['pmspaceused'] = "z prostoru soukromých zpráv je využito.";
$l['jump_folder'] = "Skok do složky:";
$l['archive_messages'] = "Exportovat soukromé zprávy";
$l['archive_note'] = "Tento nástroj Vám umožňuje hromadné export soukromých zpráv z vybraných složek, dle uvedeného data, přečtené zprávy a koncepty.";
$l['folders'] = "Složky:";
$l['all_folders'] = "Všechny složky";
$l['date_limit'] = "Omezení data:";
$l['date_limit_older'] = "Exportovat zprávy starší než";
$l['date_limit_newer'] = "Exportovat zprávy novější než";
$l['date_limit_disregard'] = "Nevšímat si datumů.";
$l['date_limit_days'] = "dny";
$l['export_unread'] = "Exportovat nepřečtené zprávy?";
$l['delete_archived'] = "Odstranit exportované zprávy?";
$l['delete_archived_note'] = "Chcete ze svých složek odstranit zprávy poté, co byly exportovány?";
$l['export_format'] = "Formát exportovaných zpráv";
$l['export_format_note'] = "Zvolte si typ souboru, které budou uvedeny v příloze.";
$l['export_html'] = "HTML soubor (.html)";
$l['export_txt'] = "Textový soubor (.txt)";
$l['export_csv'] = "Soubor dat oddělených čárkou (.csv)";
$l['private_messages_for'] = "Soukromých zpráv pro {1}";
$l['exported_date'] = "Vyexportováno: {1}, {2}";
$l['subject'] = "Předmět:";
$l['to'] = "Komu:";
$l['from'] = "Od:";
$l['sent'] = "Odesláno:";
$l['export_messages2'] = "Nahrát zprávy";
$l['empty_folders'] = "Vyčistit složky soukromých zpráv";
$l['empty_folders2'] = "Vyčistit složky";
$l['empty_note'] = "Zde můžete naráz ze všech vybraných složek odstranit soukromé zprávy. Zvolte si složky k vyprázdnění a klikněte na \"Odstranit\". Tuto operaci nelze vrátit.<br /><strong>Pozn.: Zprávy, které budou odstraněny, již nelze nijak obnovit!</strong>";
$l['num_messages'] = "Počet zpráv";
$l['nobody'] = "Nikdo";
$l['empty_q'] = "Vyčistit?";
$l['keep_unread'] = "Neodstraňovat nepřečtené zprávy.";
$l['pm_folders'] = "Složky soukromých zpráv";
$l['existing_folders'] = "Existující složky";
$l['edit_folder_note'] = "Zde můžete změnit jména složek soukromých zpráv. K odstranění složky odstraňte její jméno. Některé složky nemohou být odstraněny.<br /><strong>Pozn.: Odstranění složky vede k odstranění všech zpráv, které se v ní nacházejí.</strong>";
$l['new_folders'] = "Přidat nové složky";
$l['add_folders_note'] = "Zde můžete vytvořit další složky soukromých zpráv. Nemusíte vyplňovat všechny textová pole.";
$l['update_folders'] = "Aktualizovat složky";
$l['cannot_be_removed'] = "Nelze odstranit";
$l['reached_warning'] = "Varování. Váš limit soukromých zpráv je vyčerpán.";
$l['reached_warning2'] = "Abyste mohli přijímat další soukromé zprávy, musíte odstranit staré.";
$l['deny_receipt'] = "[odmítnout příjem]";
$l['viewing_pm'] = "Prohlížení SZ:";
$l['reply'] = "Odpovědět";
$l['reply_to_all'] = "Odpovědět všem";
$l['forward'] = "Přeposlat";
$l['compose_pm'] = "Vytvořit soukromou zprávu";
$l['compose_to'] = "Příjemce:";
$l['compose_bcc'] = "Slepá kopie:";
$l['compose_bcc_show'] = "Slepá kopie";
$l['compose_bcc_show_title'] = "Pole slepá kopie Vám umožňuje odeslat kopii zprávy dalším uživatelům tak, že příjemci zprávy nebudou znát, komu všemu byla zpráva odeslána.";
$l['separate_names'] = "Jednotlivé uživatele oddělte čárkou.";
$l['max_recipients'] = "<br />Tuto zprávu můžete odeslat maximálně <strong>{1}</strong> lidem.";
$l['compose_subject'] = "Předmět:";
$l['compose_message'] = "Zpráva:";
$l['compose_options'] = "Možnosti:";
$l['message_icon'] = "Ikona zprávy:";
$l['options_sig'] = "<strong>Podpis:</strong> vložit podpis do této zprávy.";
$l['options_disable_smilies'] = "<strong>Zablokovat smajlíky:</strong> v této zprávě se nebudou zobrazovaz smajlíci.";
$l['options_save_copy'] = "<strong>Uložit kopii:</strong> uložit kopii této zprávy do složky odeslaných zpráv.";
$l['options_read_receipt'] = "<strong>Potvrzení o přečtení:</strong> jakmile bude vaše zpráva přečtena, dostanete potvrzení.";
$l['send_message'] = "Odeslat zprávu";
$l['save_draft'] = "Uložit jako koncept";
$l['preview'] = "Náhled";
$l['select_buddy'] = "Nebo vyberte přítele:";
$l['pm_tracking'] = "Sledování soukromých zpráv";
$l['read_messages'] = "Přečtené zprávy";
$l['unread_messages'] = "Nepřečtené zprávy";
$l['q'] = "?";
$l['dateread'] = "Datum přečtení";
$l['stop_tracking'] = "Zastavit sledování";
$l['datesent'] = "Datum odeslání";
$l['cancel'] = "Zrušit";
$l['export_date_sent'] = "Datum";
$l['export_folder'] = "Složka";
$l['export_subject'] = "Předmět";
$l['export_to'] = "Komu";
$l['export_from'] = "Od";
$l['export_message'] = "Zpráva";
$l['not_sent'] = "N/A (neodesláno)";
$l['at'] = "v";
$l['nomessages'] = "V této složce se nenacházejí žádné soukromé zprávy.";
$l['details'] = "Detaily";
$l['message'] = "Zpráva";
$l['buddy_list'] = "Seznam přátel";
$l['multiple_recipients'] = "<em>Více příjemců</em>";
$l['bcc'] = "Slepá kopie:";
$l['reply_title'] = "Opovědět na tuto soukromou zprávu";
$l['forward_title'] = "Přeposlat tuto soukromou zprávu jinému uživateli";
$l['delete_title'] = "Odstranit tuto soukromou zprávu";
$l['you_replied_on'] = "Na tuto zprávu jste odpověděli dne {1}";
$l['you_forwarded_on'] = "Tuto zprávu jste přeposlali dne {1}";
$l['you_replied'] = "Na tuto zprávu jste odpověděli {1}";
$l['you_forwarded'] = "Tuto zprávu jste přeposlali {1}";
$l['select_from_buddies'] = "Výběr ze seznamu přátel";
$l['no_readmessages'] = "Právě nemáte žádné přečtené sledované zprávy.";
$l['no_unreadmessages'] = "Právě nemáte žádné nepřečtené sledované zprávy.";

$l['enter_keywords'] = "Vložte klíčová slova";
$l['advanced_search'] = "Pokročilé vyhledávání";
$l['search_pms'] = "Prohledat SZ";
$l['advanced_private_message_search'] = "Pokročilé vyhledávání v soukromých zprávách";
$l['search_criteria'] = "Vyhledávací kritéri";
$l['keywords'] = "KLíčová slova";
$l['search_in_subject'] = "Hledat v předmětu zprávy";
$l['search_in_message'] = "Hledat v textu zprávy";
$l['message_status'] = "Status zprávy";
$l['message_status_new'] = "Nové";
$l['message_status_replied_to'] = "Odpovězeno komu";
$l['message_status_forwarded'] = "Přeposláno";
$l['message_status_read'] = "Přečteno";
$l['folder'] = "Pořadač";
$l['search_options'] = "Možnosti vyhledávání";
$l['sort_by'] = "Třídit dle";
$l['sort_by_subject'] = "Třídit dle: Předmětu";
$l['sort_by_sender'] = "Třídit dle: Odesílatele";
$l['sort_by_date'] = "Třídit dle: Data";
$l['ascending_order'] = "Vzrůstající pořadí";
$l['descending_order'] = "Klesající pořadí";
$l['search_private_messages'] = "Prohledat soukromé zprávy";
$l['check_all'] = "Zkontrolovat vše";

$l['error_nopmsarchive'] = "Litujeme, ale žádné soukromé zprávy, které odpovídají zadaným kritériím, neexistují.";
$l['error_invalidpmfoldername'] = "Litujeme, ale zadaný název složky obsahuje znaky, které nejsou povoleny.";
$l['error_emptypmfoldername'] = "Název složky, kterou jste zadali, neobsahuje žádný text. Buď zadejte název složky, nebo, pokud chcete složku smazat, jej zadejte úplně prázdné.";
$l['error_invalidpmrecipient'] = "Zadaný příjemce neexistuje, nebo byl zadán chybně. Vraťte se zpět a zkuste to znovu.";
$l['error_invalidpm'] = "Chybná SZ";
$l['error_pmrecipientreachedquota'] = "Soukromou zprávu pro {1} nelze poslat, protože  příjemce vyčerpal svůj limit přijatých soukromých zpráv. Dokud se nevyprázdní své složky, nemůže dostávat žádné soukromé zprávy. O této skutečnosti byl již informován e-mailem. Zkuste mu proto poslat svoji zprávu později.";
$l['error_recipientpmturnedoff'] = "Uživatel {1} se rozhodl nedostávat žádné soukromé zprávy, nebo k tomu nemá dostatečná oprávnění. Tomuto uživateli tedy nelze zasílat žádné soukromé zprávy.";
$l['error_pmsturnedoff'] = "Ve vašem profilu máte možnost soukromých zpráv zablokovanou.<br />Abyste mohli se soukromými zprávami pracovat, odblokujte si to.";
$l['error_recipientignoring'] = "Vaši soukromou zprávu pro {1} nemůžeme doručit. Nemáte totiž dostatečná oprávnění.";
$l['error_pm_already_submitted'] = "V průběhu posledních pěti minut jste již danému uživateli odeslal(a) tu samou soukromou zprávu.";

$l['error_minsearchlength'] = "Alespoň jeden z vašich výrazů k vyhledávání byl kratší, než je přípustné. Minimální délka musí činit alespoň {1} znalů.<br /><br />Pokud je hledaným výrazem celá fráze, pak ji uzavřete do uvozovek. Například \"Malý Bobeš a Velký Bratr.\".";
$l['error_nosearchresults'] = "Na vámi zadaný dotaz nebylo nalezeno vůbec nic. Pokud opravdu chcete odpověď, zkuste to znovu a jinak.";
$l['error_no_search_support'] = "Bohužel tento databázový engine nepdporuje vyhledávání.";
$l['error_nosearchterms'] = "Nebylo uvedeno, co vlastně hledáte. Přinejmenším musíte zadat nějaký výraz, nebo uživatele, kterého hledáte.";
$l['error_searchflooding_1'] = "Vyhledávání je výpočetně náročné. Proto je povoleno pouze každých {1} vteřin. Prosím počkejte, ještě 1 vteřinu a můžete hledat znovu.";
$l['error_searchflooding'] = "Vyhledávání je výpočetně náročné. Proto je povoleno pouze každých {1} vteřin. Prosím počkejte ještě dalších {2} vteřin a můžete hledat znovu.";
$l['error_invalidsearch'] = "Zadané vyhledávání je neplatné. Jděte zpět a zkuste to znovu a jinak.";

$l['redirect_pmsaved'] = "Tato soukromá zpráva byla uložena do složek Koncepty.";
$l['redirect_pmstrackingstopped'] = "Sledování vybrané soukromé zprávy bylo zastaveno.";
$l['redirect_pmstrackingcancelled'] = "Ze schránky příjemce byla odstraněny vybrané nepřečtené soukromé zprávy.";
$l['redirect_pmsmoved'] = "Vybraná soukromá zpráva byla přemístěna.";
$l['redirect_pmsdeleted'] = "Vybraná soukromá zpráva byla úspěšně odstraněna.";
$l['redirect_pmsent'] = "Vaše soukromá zpráva byla úspěšně odeslána.<br />Nyní budete přesměrováni do složky došlých zpráv.";
$l['redirect_pmfoldersupdated'] = "Vaše složky soukromých zpráv byly úspěšně aktualizovány.<br />Nyní budete přesměrováni do složky došlých zpráv.";
$l['redirect_pmfoldersemptied'] = "Vaše složky soukromých zpráv byly úspěšně vyprázdněny.<br />Nyní budete přesměrováni do složky došlých zpráv.";
$l['redirect_searchresults'] = "Vámi specifikované vyhledávání bylo převzato, zpracováno a nyní budete přesměrováni do seznamu výsledků.";

?>
