<?php
/**
 * MyBB 1.6 Czech Language Pack
 * Copyright © 2010 MyBB Group, All Rights Reserved
 *
 * $Id: global.lang.php 121 2012-04-01 22:02:51Z MarHaj $
 */

$l['redirect_width'] = "50%";
$l['lastvisit_never'] = "Nikdy";

$l['toplinks_memberlist'] = "Seznam uživatelů";
$l['toplinks_search'] = "Vyhledat";
$l['toplinks_calendar'] = "Kalendář";
$l['toplinks_help'] = "FAQ - Nápověda";
$l['toplinks_portal'] = "Portál";
$l['bottomlinks_contactus'] = "Kontakty";
$l['bottomlinks_returntop'] = "Nahoru";
$l['bottomlinks_returncontent'] = "Na obsah";
$l['bottomlinks_syndication'] = "RSS";
$l['bottomlinks_litemode'] = "Odlehčený (archivační) mód";

$l['welcome_usercp'] = "Panel uživatele";
$l['welcome_modcp'] = "Panel moderátora";
$l['welcome_admin'] = "Panel administrátora";
$l['welcome_logout'] = "Odhlásit";
$l['welcome_login'] = "Přihlásit";
$l['welcome_register'] = "Zaregistrovat";
$l['welcome_open_buddy_list'] = "Seznam přátel";
$l['welcome_newposts'] = "Zobrazit nové příspěvky";
$l['welcome_todaysposts'] = "Zobrazit dnešní příspěvky";
$l['welcome_pms'] = "Soukromé zprávy";
$l['welcome_pms_usage'] = "(Nové {1}, Celkem {2})";
$l['welcome_back'] = "<strong>Vítejte zpět, {1}</strong>. Vaše poslední návštěva byla: {2}";
$l['welcome_guest'] = "Zdravím hosta!";
$l['welcome_current_time'] = "<strong>Přesný čas:</strong> {1}";

$l['moved_prefix'] = "Přemístěno:";
$l['sticky_prefix'] = "<strong>Přilepeno:</strong>";
$l['poll_prefix'] = "Hlasování:";
$l['announcement_prefix'] = "<strong>Oznámení:</strong>";

$l['forumbit_announcements'] = "Oznámení";
$l['forumbit_stickies'] = "Důležitá témata";
$l['forumbit_forum'] = "Fórum";
$l['forumbit_threads'] = "Témata";
$l['forumbit_posts'] = "Příspěvky";
$l['forumbit_lastpost'] = "Poslední příspěvek";
$l['forumbit_moderated_by'] = "Moderuje:";
$l['new_posts'] = "Fórum obsahuje nové příspěvky";
$l['no_new_posts'] = "Fórum neobsahuje nové příspěvky";
$l['click_mark_read'] = "K označení tohoto fóra jako přečteného klikněte sem";
$l['forum_locked'] = "Fórum je zavřeno";
$l['lastpost_never'] = "Nikdy";
$l['viewing_one'] = " (1 uživatel si prohlíží)";
$l['viewing_multiple'] = " ({1} uživatelé si prohlíží)";
$l['by'] = "od";
$l['more_subforums'] = "a {1} více.";

$l['password_required'] = "Je vyžadováno heslo";
$l['forum_password_note'] = "Pro vstup do tohoto fóra je vyžadováno heslo.";
$l['enter_password_below'] = "Zadejte své heslo dole:";
$l['verify_forum_password'] = "Ověřte heslo fóra";
$l['wrong_forum_password'] = "Zadané heslo nevypadá, že by bylo platným heslem. Prosím, zkuste to znovu.";

$l['reset_button'] = "Reset";
$l['username'] = "Jméno uživatele:";
$l['username1'] = "Email:";
$l['username2'] = "Jméno uživatele/Email:";
$l['password'] = "Heslo:";
$l['login_username'] = "Jméno uživatele";
$l['login_username1'] = "Uživatel";
$l['login_username2'] = "Jméno uživatele/Email";
$l['login_password'] = "Heslo";
$l['lost_password'] = "Zapomenuté heslo?";
$l['remember_me'] = "Zapamatuj si mě";
$l['remember_me_desc'] = "Je-li zaškrtnuto, pak vaše přihlašovací údaje budou zaznamenány ve vašem počítači. V opačném případě budete automaticky odhlášení okamžitě po uzavření vašeho prohlížeče.";

$l['month_1'] = "Leden";
$l['month_2'] = "Únor";
$l['month_3'] = "Březen";
$l['month_4'] = "Duben";
$l['month_5'] = "Květen";
$l['month_6'] = "Červen";
$l['month_7'] = "Červenec";
$l['month_8'] = "Srpen";
$l['month_9'] = "Září";
$l['month_10'] = "Říjen";
$l['month_11'] = "Listopad";
$l['month_12'] = "Prosinec";

$l['sunday'] = "Neděle";
$l['monday'] = "Pondělí";
$l['tuesday'] = "Úterý";
$l['wednesday'] = "Středa";
$l['thursday'] = "Čtvrtek";
$l['friday'] = "Pátek";
$l['saturday'] = "Sobota";
$l['short_monday'] = "Po";
$l['short_tuesday'] = "Út";
$l['short_wednesday'] = "St";
$l['short_thursday'] = "Č";
$l['short_friday'] = "Pá";
$l['short_saturday'] = "So";
$l['short_sunday'] = "Ne";

$l['yes'] = "Ano";
$l['no'] = "Ne";

$l['and'] = "a";

$l['attachments'] = "Přílohy";
$l['attachments_desc'] = "K tomuto příspěvku můžete přidat přílohy. Pokud tak chcete učinit, vyberte soubor vpravo a klikněte na 'Přidat přílohu'.";
$l['remove_attachment'] = "Odstranit";
$l['approve_attachment'] = "Schválit";
$l['unapprove_attachment'] = "Zamítnout";
$l['insert_attachment_post'] = "Vložit do příspěvku";
$l['new_attachment'] = "Nová příloha";
$l['add_attachment'] = "Přidat přílohu";
$l['update_attachment'] = "Aktualizovat přílohu";
$l['post_preview'] = "Náhled";
$l['change_user'] = "změnit uživatele";
$l['post_icon'] = "Odeslat ikonu";
$l['no_post_icon'] = "žádná ikona";
$l['thread_subscription_method'] = "<strong>Odběr tématu:</strong><br /><span class=\"smalltext\">Zadejte, jaký si přejete typ emailové notifikace tématu. (Pouze pro registrované uživatele)</span>";
$l['no_subscribe'] = "Toto téma neodebírat";
$l['no_email_subscribe'] = "Odebírat bez emailové notifikace nových příspěvků";
$l['instant_email_subscribe'] = "Odebírat s emailovou notifikací nových příspěvků";

$l['today'] = "Dnes";
$l['yesterday'] = "Včera";
$l['error'] = "Chyba";

$l['multipage_pages'] = "Strany ({1}):";
$l['multipage_last'] = "Poslední";
$l['multipage_first'] = "První";
$l['multipage_next'] = "Následující";
$l['multipage_previous'] = "Předchozí";
$l['multipage_link_start'] = " ...";
$l['multipage_link_end'] = "... ";

$l['editor_title_bold'] = "Vložit tučný text";
$l['editor_title_italic'] = "Vložit kurzívu";
$l['editor_title_underline'] = "Vložit podtržený text";
$l['editor_title_left'] = "Zarovnat vlevo";
$l['editor_title_center'] = "Zarovnat na střed";
$l['editor_title_right'] = "Zarovnat vpravo";
$l['editor_title_justify'] = "Text do bloku";
$l['editor_title_numlist'] = "Vložit číslovaný seznam";
$l['editor_title_bulletlist'] = "Vložit seznam s odrážkami";
$l['editor_title_image'] = "Vložit obrázek";
$l['editor_title_hyperlink'] = "Vložit odkaz (hyperlink)";
$l['editor_title_email'] = "Vložit e-mailovou adresu";
$l['editor_title_quote'] = "Vložit citaci";
$l['editor_title_code'] = "Vložit formátovaný kód";
$l['editor_title_php'] = "Vložit formátovaný PHP kód";
$l['editor_title_close_tags'] = "Zavřít veškeré otevřené formátovací značky";
$l['editor_enter_list_item'] = "Vložit položku seznamu. Pro ukončení seznamu položek klikněte na zrušit, nebo nechte položku prázdnou.";
$l['editor_enter_url'] = "Vložte URL adresu.";
$l['editor_enter_url_title'] = "Můžete také vložit titulek URL odkazu";
$l['editor_enter_email'] = "Vložte e-mailovou adresu.";
$l['editor_enter_email_title'] = "Můžete také vložit titulek e-mailové adresy.";
$l['editor_enter_image'] = "Zadejte URL adresu obrázku, který chcete vložit.";
$l['editor_enter_video_url'] = "Zadejte URL videa, které chcete vložit.";
$l['editor_video_dailymotion'] = "Dailymotion";
$l['editor_video_metacafe'] = "MetaCafe";
$l['editor_video_myspacetv'] = "MySpace TV";
$l['editor_video_vimeo'] = "Vimeo";
$l['editor_video_yahoo'] = "Yahoo Video";
$l['editor_video_youtube'] = "YouTube";
$l['editor_size_xx_small'] = "XX Small";
$l['editor_size_x_small'] = "X Small";
$l['editor_size_small'] = "Small";
$l['editor_size_medium'] = "Medium";
$l['editor_size_large'] = "Large";
$l['editor_size_x_large'] = "X Large";
$l['editor_size_xx_large'] = "XX Large";
$l['editor_font'] = "Písmo";
$l['editor_size'] = "Velikost textu";
$l['editor_color'] = "Barva textu";

$l['quote'] = "Citace:";
$l['wrote'] = "napsal(a):";
$l['code'] = "Kód:";
$l['php_code'] = "PHP kód:";
$l['posted_image'] = "[Obrázky: {1}]";
$l['linkback'] = "Původní příspěvek";

$l['at'] = "v";
$l['na'] = "Není k dispozici";
$l['guest'] = "Host";
$l['unknown'] = "Není známo";
$l['never'] = "Nikdy";
$l['postbit_posts'] = "Příspěvků:";
$l['postbit_group'] = "Skupina:";
$l['postbit_joined'] = "Připojen(a):";
$l['postbit_status'] = "Status:";
$l['postbit_attachments'] = "Přiložené soubory";
$l['postbit_attachment_size'] = "Velikost:";
$l['postbit_attachment_downloads'] = "Stažení:";
$l['postbit_attachments_images'] = "Obrázky";
$l['postbit_attachments_thumbnails'] = "Miniatury";
$l['postbit_unapproved_attachments'] = "{1} ks neschválených příloh.";
$l['postbit_unapproved_attachment'] = "jedna neschválená příloha.";
$l['postbit_status_online'] = "Online";
$l['postbit_status_offline'] = "Offline";
$l['postbit_status_away'] = "Pryč";
$l['postbit_edited'] = "Tento příspěvek byl naposledy změněn: {1} {2} od";
$l['postbit_ipaddress'] = "IP adresa:";
$l['postbit_ipaddress_logged'] = "Přihlášen";
$l['postbit_post'] = "Příspěvek:";
$l['postbit_reputation'] = "Hodnocení:";
$l['postbit_reputation'] = "Přidat uživateli hodnocení";
$l['postbit_website'] = "Navštívit uživatelův web";
$l['postbit_email'] = "Poslat tomuto uživateli e-mail";
$l['postbit_find'] = "Vyhledat všechny příspěvky tohoto uživatele";
$l['postbit_report'] = "Ohlásit nevhodný příspěvek moderátorovi";
$l['postbit_quote'] = "Odpovědět s citací příspěvku";
$l['postbit_qdelete'] = "Odstranit příspěvek";
$l['postbit_profile'] = "Zobrazit profil uživatele";
$l['postbit_pm'] = "Poslat uživateli soukromou zprávu";
$l['postbit_edit'] = "Editovat příspěvek";
$l['postbit_multiquote'] = "Zvolit/zrušit výběr tohoto příspěvku k citaci ve vaší odpověd.";
$l['postbit_quick_edit'] = "Rychlá editace";
$l['postbit_full_edit'] = "Editace se všemi možnostmi";
$l['postbit_show_ignored_post'] = "Zobrazit tento příspěvek";
$l['postbit_currently_ignoring_user'] = "Obsah téro zprávy není vidět, protože {1} je na vašem <a href=\"usercp.php?action=editlists\">seznamu ignorovaných lidí</a>.";
$l['postbit_warning_level'] = "Stupeň upozorňování:";
$l['postbit_warn'] = "Upozornit autora na tento příspěvek";

$l['forumjump'] = "Skok na fórum:";
$l['forumjump_select'] = "Zvolte jednu možnost:";
$l['forumjump_pms'] = "Soukromé zpráva";
$l['forumjump_usercp'] = "Panel uživatele";
$l['forumjump_wol'] = "Kdo je online";
$l['forumjump_search'] = "Vyhledat";
$l['forumjump_home'] = "Fórum Home";

$l['redirect'] = "Nyní budete přesměrováni";
$l['unknown_error'] = "Objevila se neznámá chyba";

$l['smilieinsert'] = "Smajlíci";
$l['smilieinsert_getmore'] = "více";
$l['on'] = "Zapnuto";
$l['off'] = "Vypnuto";
$l['unread_report'] = "Poznámka moderátora: existuje jeden nepřečtený oznámený příspěvek.";
$l['unread_reports'] = "Poznámka moderátora: existuje {1} ks nepřečtených oznámených příspěvků.";
$l['pending_joinrequest'] = "Poznámka vedoucího skupiny: Máte k vyřízení 1 žádost o členství ve skupině.";
$l['pending_joinrequests'] = "Poznámka vedoucího skupiny: Máte k vyřízení {1} žádosti o členství ve skupině.";

$l['year'] = "Rok";
$l['year_short'] = "r";
$l['years'] = "Roků";
$l['years_short'] = "r";
$l['month'] = "Měsíc";
$l['month_short'] = "m";
$l['months'] = "Měsíců";
 $l['months_short'] = "m";
$l['week'] = "Týden";
$l['week_short'] = "t";
$l['weeks'] = "Týdnů";
$l['weeks_short'] = "t";
$l['day'] = "Den";
$l['day_short'] = "d";
$l['days'] = "Dnů";
$l['days_short'] = "d";
$l['hour'] = "Hodina";
$l['hour_short'] = "h";
$l['hours'] = "Hodin";
$l['hours_short'] ="h";
$l['minute'] = "Minuta";
$l['minute_short'] ="m";
$l['minutes'] = "Minut";
$l['minutes_short'] = "m";
$l['second'] = "Vteřina";
$l['second_short'] ="s";
$l['seconds'] = "Vteřin";
$l['seconds_short'] = "s";
$l['permanent'] = "Neustále";
$l['save_draft'] = "Uložit jako koncept";
$l['go'] = "Go";
$l['bbclosed_warning'] = "Váš status uživatele fóra je nyní zrušen.";
$l['banned_warning'] = "Vaše konto uživatele tohoto fóra dostalo červenou kartu.";
$l['banned_warning2'] = "Důvod obdržení červené karty";
$l['banned_warning3'] = "Červená karta bude zrušena";
$l['banned_lifted_never'] = "Nikdy";
$l['banned_email_warning'] = "Právě používáte emailovou adresu, jejíž použití je na tomto fóru zakázáno. Před pokračování resetujte.";
$l['powered_by'] = "Provozováno na systému";
$l['copyright'] = "Copyright";
$l['attach_quota'] = "Nyní využíváte <strong>{1}</strong> z vašeho prostoru ({2}) příloh";
$l['view_attachments'] = "[Zobrazit mé přílohy]";
$l['unlimited'] = "Neomezeně";

$l['click_hold_edit'] = "(Pro editaci kliknout a držet)";

$l['guest_count'] = "Jeden host";
$l['guest_count_multiple'] = "{1} hostů";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bajtů";

$l['slaps'] = "pokárání";
$l['with_trout'] = "around a bit with a large trout (slovní hříčka označující pohlavek).";

$l['mybb_engine'] = "MyBB Engine";
$l['quickdelete_confirm'] = "Opravdu chcete odstranit tento příspěvek?";
$l['newpm_notice_one'] = "<strong>Máte jednu nepřečtenou soukromou zprávu</strong> od {1} s předmětem <a href=\"private.php?action=read&amp;pmid={2}\" style=\"font-weight: bold;\">{3}</a>";
$l['newpm_notice_multiple'] = "Máte {1} ks nepřečtených soukromých zpráv.</strong> Poslední je od {2} s předmětem <a href=\"private.php?action=read&amp;pmid={3}\" style=\"font-weight: bold;\">{4}";
$l['deleteevent_confirm'] = "Opravdu chcete odstranit tuto událost?";
$l['removeattach_confirm'] = "Opravdu chcete odstranit ze zprávy odstranit zvolenou přílohu?";

$l['latest_threads'] = "Poslední téma";

$l['folder_inbox'] = "Došlé zprávy";
$l['folder_sent_items'] = "Odeslané zprávy";
$l['folder_drafts'] = "Koncepty zpráv";
$l['folder_trash'] = "Odpadkový koš";
$l['folder_untitled'] = "Nepojmenovaná složka";

$l['standard_mod_tools'] = "Standardní nástroje";
$l['custom_mod_tools'] = "Speciální nástroje";

$l['error_loadlimit'] = "Bylo dosaženo maximální zátěže serveru.  Prosím, vraťte se později, až zde nebude takový provoz.";
$l['error_boardclosed'] = "Tento Bulletin Board je z níže uvedených důvodů nyní uzavřený. Vraťte se, prosíme, později.";
$l['error_banned'] = "Lituji, ale máte červenou kartu. Nemůžete v tomto fóru ani číst, ani psát.  Pokud nevíte, proč jste červenou kartu dostal(a), nebo ji nechcete, kontaktujte administrátora fóra.";
$l['error_cannot_upload_php_post'] = "Soubor nelze nahrát - je příliš veliký vzhledem k nastavení php (post_max_size). Prosím, klikněte na tlačítko zpět.";
$l['error_database_repair'] = "MyBB automaticky opravuje zborcenou tabulku.";

$l['unknown_user_trigger'] = "Objevila se neočekávaná chyba.";
$l['warnings'] = "Objevilo se následující upozornění:";

$l['ajax_loading'] = "Nahrávám. <br />Prosím o strpení.";
$l['saving_changes'] = "Ukládám změny...";
$l['refresh'] = "Obnovit";
$l['select_language'] = "Rychlý výběr jazyka";

$l['invalid_post_code'] = "Autorizační kódy nesouhlasí. Přistupujete k této funkci korektně? Jděte zpět a zkuste to znovu.";
$l['invalid_captcha'] = "Pro pokračování vyplňte obrázkový verifikační kód. Zadejte přesně takový kód, který vidíte na obrázku.";
$l['invalid_captcha_verify'] = "Vámi zadaný verifikační kód nebyl správný. Zadejte přesně takový kód, který vidíte na obrázku.";
$l['invalid_captcha_transmit'] = "Během verifikace došlo k chybě. Prosíme, zkuste to znovu.";

$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Enitwetok, Kwajalien";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nome, Midway Island, Samoa";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Hawaii";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Alaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacific Time";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Mountain Time";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Central Time, Mexico City";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Eastern Time, Bogota, Lima, Quito";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Venezuela (September)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantic Time, Caracas, La Paz";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Newfoundland";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Georgetown, Falkland Is.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Mid-Atlantic, Ascention Is., St Helena";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azores, Cape Verde Islands";
$l['timezone_gmt'] = "(GMT) Casablanca, Dublin, Edinburgh, London, Lisbon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Praha, Bratislava, Budapešť, Bělehrad, Lublaň";
$l['timezone_gmt_200'] = "(GMT +2:00) Kaliningrad, South Africa, Warsaw";
$l['timezone_gmt_300'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Tehran";
$l['timezone_gmt_400'] = "(GMT +4:00) Adu Dhabi, Baku, Muscat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$l['timezone_gmt_550'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$l['timezone_gmt_600'] = "(GMT +6:00) Almaty, Colomba, Dhakra";
$l['timezone_gmt_700'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$l['timezone_gmt_900'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$l['timezone_gmt_950'] = "(GMT +9:30) Adelaide, Darwin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Melbourne, Papua New Guinea, Sydney, Vladivostok";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$l['timezone_gmt_1200'] = "(GMT +12:00) Auckland, Wellington, Fiji, Marshall Island";
$l['timezone_gmt_short'] = "GMT {1}({2})";

$l['missing_task'] = "Chyba: zmíněný soubor neexistuje";
$l['task_backup_cannot_write_backup'] = "Chyba: úloha zálohování databáze nemůže zapisovat do zálohovací složky.";
$l['task_backup_ran'] = "Zálohování databáze proběhlo v pořádku.";
$l['task_checktables_ran'] = "Kontrola tabulek proběhla v pořádku a nebyly zjištěny žádné zničené tabulky.";
$l['task_checktables_ran_found'] = "Kontrola tabulek proběhla v pořádku a během ní bylo opraveno {1} ks tabulek.";
$l['task_dailycleanup_ran'] = "Denní úklid proběhl v pořádku.";
$l['task_hourlycleanup_ran'] = "Hodinový úklid proběhl v pořádku.";
$l['task_logcleanup_ran'] = "Úklid logu proběhl v pořádku.";
$l['task_promotions_ran'] = "Povyšování proběhlo v pořádku.";
$l['task_threadviews_ran'] = "Zobrazení témat proběhlo v pořádku.";
$l['task_usercleanup_ran'] = "Úklid uživatelů proběhl v pořádku..";
$l['task_massmail_ran'] = "Hromadná pošta proběhla v pořádku.";
$l['task_userpruning_ran'] = "Probírka uživatelů proběhla úspěšně";
$l['task_delayedmoderation_ran'] = "Odložená moderace proběhla úspěšně.";
$l['task_massmail_ran_errors'] = "Při odesílání na \"{1}\" se objevil nejméně jeden problém:
{2}";

$l['dismiss_notice'] = "Zamítnout poznámku";

$l['next'] = "Následující";
$l['previous'] = "Předchozí";
$l['delete'] = "Odstranit";

$l['massmail_username'] = "Jméno uživatele";
$l['email_addr'] = "Email";
$l['board_name'] = "Název boardu";
$l['board_url'] = "URL boardu";

$l['comma'] = ", ";
?>