<?php
/**
 * MyBB 1.6 Czech Language Pack
 * Copyright © 2010 MyBB Group, All Rights Reserved
 *
 * $Id: helpdocs.lang.php 89 2010-12-18 21:58:41Z MarHaj $
 */

// Help Document 1
$l['d1_name'] = "Registrace uživatele";
$l['d1_desc'] = "Výhody registrace.";
$l['d1_document'] = "Kterákoliv část tohoto Bulletin Boardu, nebo board celý, může vyžadovat registraci a přihlášení uživatelů. Registrace je zdarma a zabere pouze několik minut.
<br /><br />Doporučujeme, abyste se zaregistrovali. Poté můžete psát příspěvky a udržovat si a upravovat vlastní uživatelský profil a mnoho dalších věcí.
<br /><br />Registrace je běžně potřebná pro automatické odebírání příspěvků, práci s oblíbenými položkami, změnu stylů, přístup do osobních poznámek a pro psaní soukromých zpráv dalším členům fóra.";

// Help Document 2
$l['d2_name'] = "Aktualizace profilu uživatele";
$l['d2_desc'] = "Změna aktuálních údajů uživatele.";
$l['d2_document'] = "Během vašeho členství v Bulletin Boardu se občas může vyskytnout potřeba aktualizovat některé informace, jako je váš instant messenger, vaše heslo, nebo vaše e-mailová adresa. To vše si můžete nastavit a měnit ve vašem Panelu uživatele. Dostanete se do něj prostým kliknutím na odkaz, který se nachází  nahoře pod názvem \"Panel uživatele\". Pak si vyberte \"Editovat Profil\" a změňte, či aktualizujte dle vlastní úvahy jakékoliv položky. Pro potvrzení a uložení změn klikněte na odesílací tlačítko, které naleznete níže.";

// Help Document 3
$l['d3_name'] = "Používání cookies v tomto Bulletin Boardu";
$l['d3_desc'] = "Tento Bulletin Board používá cookies pro ukládání některých informací registrovaných uživatelů.";
$l['d3_document'] = "Tento Bulletin Board využívá cookies pro ukládání informací o přihlášení registrovaných uživatelů a době jejich poslední návštěvy.
<br /><br />Cookies jsou drobné textové dokumenty, které se ukládají do vašeho počítače. Cookies z našeho boardu mohou být využity opět jenom v tomto boardu a nepředstavují žádné bezpečnostní riziko.
<br /><br />Toto fórum využívá cookies i pro sledování specifických témat, které uživatelé čtou a kdy je naposledy četli.
<br /><br />Všechna cookies tohoto Bulletin Boardu můžete snadno odstranit tak, že kliknete <a href=\"misc.php?action=clearcookies&amp;key={1}\">právě zde</a>.";

// Help Document 4
$l['d4_name'] = "Přihlašování a odhlašování";
$l['d4_desc'] = "Jak se přihlásit, jak se odhlásit.";
$l['d4_document'] = "Když se přihlásíte, nastavujete si také na vlastním počítači cookies, takže se můžete procházet po fórech bez neustálého zadávání vašeho uživatelského hesla a jména. Po odhlášení jsou cookies smazána, takže se nikdo nemůže v tomto Bulletin Boardu vydávat za vás.
<br /><br />Abyste se přihlásili, jednoduše klikněte na odkaz \"Přihlásit\", který naleznete nahoře. Podobně při odhlášení klikněte na \"Odhlásit\" tamtéž. Pokud se náhodou nemůžete odhlásit, má odstranění cookies z vašeho internetového prohlížeče, a to pomocí příslušné funkce prohlížeče, stejný efekt.";

// Help Document 5
$l['d5_name'] = "Založení nového tématu";
$l['d5_desc'] = "Jak začít (založit) nové téma.";
$l['d5_document'] = "Když jste v nějakém fóru, budete také možná chtít začít s nějakým novým tématem. Stačí kliknout na \"Nové téma\". Veďte však v patrnosti, že k tomu nemusíte mít vždy oprávnění. Administrátor tohoto Bulletin Boardu to v některých fórech tohoto Boardu umožňuje, v jiných ne.";

// Help Document 6
$l['d6_name'] = "Odpovídání";
$l['d6_desc'] = "Jak odpovídat na téma ve fóru.";
$l['d6_document'] = "Někdy narazíte na téma, ke kterému byste se také chtěli vyjádřit. Za tímto účelem klikněte na tlačítko \"Odpovědět\", které naleznete na začátku i konci tématu. Vezměte prosím na vědomí, že administrátor nemusí všem uživatelům v každém fóru toto umožnit.
<br /><br />Navíc moderátor fóra může téma uzavřít. To znamená, že už nikdo nemůže do tohoto tématu přispívat bez speciální pomoci moderátora fóra, nebo administrátora celého Bulletin Boardu.";

// Help Document 7
$l['d7_name'] = "MyCode - formátování příspěvků";
$l['d7_desc'] = "Jak používat MyCode pro formátování vašich příspěvků.";
$l['d7_document'] = "Pro formátování vašich příspěvků lze využít myCode - zjednodušenou verzi HTML značkovacího jazyka.
<br />
<p>[b]Tento text je tučně[/b]<br />&nbsp;&nbsp;&nbsp;<b>Tento text je tučně</b></p>
<p>[i]Tento text je kurzívou[/i]<br />&nbsp;&nbsp;&nbsp;<i>Tento text je kurzívou</i></p>
<p>[u]Toto je  podtržený text[/u]<br />&nbsp;&nbsp;&nbsp;<u>Toto je  podtržený text</u></p>
<p>[s]Toto je přeškrtnuto[/s]<br />&nbsp;&nbsp;&nbsp;<strike>Toto je přeškrtnuto</strike></p>
<br />
<p>[url]http://www.example.com/[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">http://www.example.com/</a></p>
<p>[url=http://www.example.com/]Example.com[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">Example.com</a>
<p>[email]example@example.com[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">example@example.com</a></p>
<p>[email=example@example.com]E-mail Me![/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">E-mail Me!</a></p>
<p>[email=example@example.com?subject=spam]E-mail with subject[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com?subject=spam\">E-mail with subject</a></p>
<br />
<p>[quote]Citace nějakého textu[/quote]<blockquote>Citace nějakého textu</blockquote></p>
<p>[quote=Karel Čapek]Citace nějakého textu s uvedením autora[/quote]<blockquote><cite>Karel Čapek napsal(a):</cite>Citace nějakého textu s uvedením autora</blockquote></p>
<p>[code]Text se zachovaným formátováním[/code]<br />&nbsp;&nbsp;&nbsp;<code>Text se zachovaným formátováním</code></p>
<br />
<p>[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\"></p>
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\"></p>
<br />
<p>[color=red]Červeně[/color]<br />&nbsp;&nbsp;&nbsp;<font color=\"red\">Červeně</font></p>
<p>[size=3]Velikost textu 3[/size]<br />&nbsp;&nbsp;&nbsp;<font size=\"3\">Velikost textu 3</font></p>
<p>[font=Tahoma]Typ písma Tahoma[/font]<br />&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">Typ písma Tahoma</font></p>
<br />
<p>[align=center]Centrovaný text[/align]<div align=\"center\">Centrovaný text</div></p>
<p>[align=right]Text zarovnaný doprava[/align]<div align=\"right\">Text zarovnaný doprava</div></p>
<br />
<p>[list]<br />[*]Položka seznamu #1<br />[*]Položka seznamu #2<br />[*]Položka seznamu #3<br />[/list]<br /><ul><li>Položka seznamu #1</li><li>Položka seznamu #2</li><li>Položka seznamu #3</li>
</ul></p>
<p>Pomocí [list=1] lze vytvořit číslovaný seznam a pomocí [list=a] pak seznam abecední.</p>";
?>
