<?php
/**
 * MyBB 1.6 Czech Language Pack
 * Copyright © 2010 MyBB Group, All Rights Reserved
 *
 * $Id: reputation.lang.php 121 2012-04-01 22:02:51Z MarHaj $
 */

$l['nav_reputation'] = "Zpráva o hodnoceních";
$l['nav_profile'] = "Hodnocení na {1}";
$l['reputation_disabled'] = "Systém hodnocení nelze používat, protože to administrátor neumožňuje.";

$l['reputation'] = "Hodnocení";
$l['error'] = "Chyba";
$l['add_no_uid'] = "Nebyl vybrán uživatel, který má být hodnocen.";
$l['add_no_permission'] = "Nemáte práva hodnotit uživatele.";
$l['add_disabled'] = "Nemáte právo hodnotit uživatele z dané skupiny.";
$l['add_yours'] = "Nelze hodnotit sebe sama.";
$l['add_invalidpower'] = "Ze seznamu byla vybrána chybná možnost.";
$l['add_maxperday'] = "Dnes jste již vyčerpal(a) celou denní kvótu vašich hodnocení.";
$l['add_maxperuser'] = "Pro daného uživatele jste již vyčerpal(a) celou denní kvótu hodnocení.";
$l['add_maxperthread'] = "Pro daného uživatele jste v tomto tématu již vyčerpal(a) celou denní kvótu hodnocení.";
$l['add_no_comment'] = "Pro hodnocení musíte mít nějaký dobrý důvod (komentář).";
$l['add_toolong'] = "Váš důvod nemůže obahovat více, než {1} znaků.";
$l['add_negative_disabled'] = "Administrátor zakázal funkcionalitu negativních hodnocení.";
$l['add_neutral_disabled'] = "Administrátor zakázal neutrální hodnocení.";
$l['add_positive_disabled'] = "Administrátor zakázal pozitivní hodnocení.";
$l['add_all_rep_disabled'] = "Administrátor zakázal všechny typy hodnocení. Tohoto uživatele nemůžete hodnotit.";
$l['reputation_report'] = "Zpráva o hodnocení pro {1}";
$l['reputation_members'] = "Hodnocení od uživatelů:";
$l['reputation_posts'] = "Hodnocení z příspěvků:";
$l['summary'] = "Celkem";
$l['total_reputation'] = "Celkem hodnocení";
$l['post_reputation'] = "Odeslat hodnocení";
$l['positive_count'] = "Pozitivní";
$l['neutral_count'] = "Neutrální";
$l['negative_count'] = "Negativní";
$l['last_week'] = "Poslední týden";
$l['last_month'] = "Poslední měsíc";
$l['last_6months'] = "Poslední půlrok";
$l['comments'] = "Kometáře";
$l['close_window'] = "Zavřít okno";
$l['go_back'] = "Zpět";
$l['add_reputation_vote'] = "Ohodnotit uživatele {1}";
$l['add_reputation_to_post'] = "Toto hodnocení je za příspěvek uživatele {1}.<br />";
$l['neg_rep_disabled'] = "<span class=\"smalltext\">* - <em>Negativní hodnocení je v současné době pozastaveno</em></span>";
$l['pos_rep_disabled'] = "<span class=\"smalltext\">* - <em>Pozitivní hodnocení je v současné době pozastaveno</em></span>";
$l['neu_rep_disabled'] = "<span class=\"smalltext\">* - <em>Neutrální hodnocení je v současné době pozastaveno</em></span>";
$l['no_comment_needed'] = "Na základě tohoto příspěvku přidáváte danému uživateli hodnocení, které bude připojeno k jeho uživatelskému profilu. Nemusíte v komentáři uvádět důvod hodnocení; pokud to však stejně chcete udělat, může tak učinit níže.<br />";
$l['no_comment'] = "[Bez komentáře]";
$l['vote_added'] = "Hlas byl přidán";
$l['vote_updated'] = "Hodnocení bylo aktualizováno";
$l['vote_deleted'] = "Hodnocení bylo odstraněno";
$l['vote_added_message'] = "Vaše hodnocení daného uživatele proběhlo úspěšně.";
$l['vote_updated_message'] = "Vaše hodnocení daného uživatele bylo úspěšně aktualizováno.";
$l['vote_deleted_message'] = "Vaše hodnocení daného uživatele bylo úspěšně odstraněno.";
$l['update_reputation_vote'] = "Aktualizovat hodnocení uživatele {1}";
$l['positive'] = "Pozitivní";
$l['negative'] = "Negativní";
$l['neutral'] = "Neutrální";
$l['user_comments'] = "Vaše komentáře na {1}:";
$l['add_vote'] = "Přidat hodnocení";
$l['update_vote'] = "Aktualizovat hodnocení";
$l['delete_vote'] = "Odstranit hodnocení";
$l['power_positive'] = "Pozitivní ({1})";
$l['power_neutral'] = "Neutrální";
$l['power_negative'] = "Negativní ({1})";
$l['show_all'] = "Ukázat všechna hodnocení";
$l['show_positive'] = "Ukázat pozitivní hodnocení";
$l['show_neutral'] = "Ukázat neutrální hodnocení";
$l['show_negative'] = "Ukázat negativní hodnocení";
$l['sort_updated'] = "Řadit podle poslední aktualizace";
$l['sort_username'] = "Řadit podle uživatelů";
$l['last_updated'] = "Poslední aktualizace {1}, {2}";
$l['postrep_post'] = "Příspěvek #";
$l['postrep_given'] = "Hodnocení udělené za {1}<br />";
$l['no_reputation_votes'] = "Podle zadaných kritérií nemá tento uživatel žádná hodnocení.";
$l['delete_reputation_confirm'] = "Jste si jisti, že své hodnocení chcete odstranit?";
$l['delete_reputation_log'] = "Hodnocení bylo odstraněno uživatelem {1} (UID: {2})";
$l['reputations_disabled_group'] = "Pro danou skupinu uživatelů není zprovozněn hodnotící systém.";
$l['rate_user'] = "Hodnotit uživatele";
?>
