<?php
/**
 * MyBB 1.6 Czech Language Pack
 * Copyright © 2010 MyBB Group, All Rights Reserved
 *
 * $Id: search.lang.php 89 2010-12-18 21:58:41Z MarHaj $
 */

$l['nav_search'] = "Vyhledat";
$l['nav_results'] = "Výsledky";

$l['pages_last'] = "poslední";
$l['search'] = "Vyhledat";
$l['search_keyword'] = "Vyhledat dle klíčového slova";
$l['search_username'] = "Vyhledat dle jména uživatele";
$l['search_entire_post'] = "prohledat všechno";
$l['search_titles_only'] = "prohledat pouze titulky";
$l['match_username'] = "vyhledat přesné jméno uživatele";
$l['search_forums'] = "Prohledat fórum (fóra)";
$l['search_all_forums'] = "Prohledat všechna otevřená fóra";
$l['search_options'] = "Možnosti vyhledávání";
$l['threads_at_least'] = "Vyhledat témata s přinejmenším";
$l['threads_at_most'] = "Vyhledat témata nejvíce s";
$l['find_anydate'] = "Vyhledat příspěvky jakkoliv staré";
$l['find_yesterday'] = "Vyhledat příspěvky za poslední den";
$l['find_lastweek'] = "Vyhledat příspěvky za poslední týden";
$l['find_2weeks'] = "Vyhledat příspěvky za poslední dva týdny";
$l['find_month'] = "Vyhledat příspěvky za poslední měsíc";
$l['find_3months'] = "Vyhledat příspěvky za poslední tři měsíce";
$l['find_6months'] = "Vyhledat příspěvky za posledního půl roku";
$l['find_year'] = "Vyhledat příspěvky za poslední rok";
$l['and_newer'] = "a novější";
$l['and_older'] = "a starší";
$l['sorting_options'] = "Možnosti řazení";
$l['sort_lastpost'] = "Řadit dle data posledního příspěvku";
$l['sort_author'] = "Řadit dle autorů";
$l['sort_forum'] = "Řadit dle fóra";
$l['sort_in'] = "s";
$l['sort_asc'] = "rostoucím";
$l['sort_desc'] = "klesajícím";
$l['sort_order'] = "řazení";
$l['asc'] = "vzhůru";
$l['desc'] = "dolů";
$l['display_options'] = "Možnosti zobrazení";
$l['show_results_as'] = "Zobrazit výsledky jako";
$l['show_results_threads'] = "témata";
$l['show_results_posts'] = "příspěvky";
$l['search_results'] = "Výsledky vyhledávání";
$l['post'] = "Příspěvky";
$l['author'] = "Autor";
$l['forum'] = "Fórum";
$l['replies'] = "Odpovědí";
$l['views'] = "Shlédnutí";
$l['posted'] = "Publikováno";
$l['thread'] = "Téma";
$l['lastpost'] = "Poslední příspěvek";
$l['post_thread'] = "Téma:";
$l['post_subject'] = "Příspěvek:";
$l['replies2'] = "&nbsp;odpověďmi";
$l['selectall'] = "Vybrat všechny další výsledky?";
$l['any_prefix'] = "Vyhledat témata s jakýmkoliv prefixem";
$l['no_prefix'] = "Bez prefixu";
$l['inline_thread_moderation'] = "Inline moderace tématu:";
$l['close_threads'] = "Uzavřít témata";
$l['open_threads'] = "Otevřít témata";
$l['stick_threads'] = "Přilepit témata";
$l['unstick_threads'] = "Odlepit témata";
$l['delete_threads'] = "Odstranit témata";
$l['move_threads'] = "Přemístit témata";
$l['approve_threads'] = "Schválit témata";
$l['unapprove_threads'] = "Zamítnout témata";
$l['inline_delete_posts'] = "Odstranit příspěvky";
$l['inline_merge_posts'] = "Sloučit příspěvky";
$l['inline_split_posts'] = "Oddělit příspěvky";
$l['inline_approve_posts'] = "Schválit příspěvky";
$l['inline_unapprove_posts'] = "Zamítnout příspěvky";
$l['inline_post_moderation'] = "Inline moderace příspěvků:";
$l['inline_go'] = "Go";
$l['clear'] = "Vyčistit";
$l['icon_dot'] = "Obsahuje vaše příspěvky. "; // The spaces for the icon labels are strategically placed so that there should be no extra space at the beginning or end of the resulting label and that spaces separate each 'status' ;)
$l['icon_no_new'] = "Žádné nové příspěvky.";
$l['icon_new'] = "Nové příspěvky.";
$l['icon_hot'] = " Žhavé téma.";
$l['icon_lock'] = " Uzamčené téma.";
$l['attachment_count'] = "Toto téma obsahuje jednu přílohu.";
$l['attachment_count_multiple'] = "Toto téma obsahuje {1} ks příloh.";
$l['goto_first_unread'] = "Jít na první nepřečtený příspěvek";
$l['page_selected'] = "Všech <strong>{1}</strong> ks výsledků na této straně je vybráno.";
$l['all_selected'] = "Všech <strong>{1}</strong> ks výsledků tohoto vyhledávání e vybráno.";
$l['select_all'] = "Vybrat všech <strong>{1}</strong> ks výsledků tohoto vyhledávání.";
$l['clear_selection'] = "Zrušit výběr.";

$l['results'] = "výsledky";
$l['mod_options'] = "Možnosti moderátora";
$l['find_all'] = "Prohledat všechny";
$l['find_only_approved'] = "Prohledat pouze schválené";
$l['find_only_unapproved'] = "Prohledat pouze neschválené";

$l['redirect_searchresults'] = "Váš požadavek byl odeslán a nyní budete přesměrováni do výsledků.";

$l['error_minsearchlength'] = "Přinejmenším jeden z hledaných termínů byl kratší, než je požadovaná minimální délka. Minimální délka hledaného výrazu je  {1} znaků.<br /><br />Pokud se pokoušíte vyhledat celou frázi, umístěte ji do uvozovek. Například  \"Skákal pes přes oves\".";
$l['error_nosearchresults'] = "Nic takového, co chcete, nebylo nalezeno. Zkuste své vyhledávání specifikovat jinak.";
$l['error_no_search_support'] = "Tento databázový engine nepodporuje vyhledávání.";
$l['error_nosearchterms'] = "Nebylo specifikováno žádné vyhledávání. Musíte zadat přinejmenším nějaké slovo, nebo uživatelské jméno.";
$l['error_searchflooding_1'] = "Bohužel. V rozsahu každých {1} vteřin je povoleno pouze jedno vyhledávání. Prosíme o posečkání ještě jednu vteřinu a pak můžete hledat znovu.";
$l['error_searchflooding'] = "Bohužel. V rozsahu každých {1} vteřin je povoleno pouze jedno vyhledávání. Prosíme o posečkání ještě {2} vteřin a pak můžete hledat znovu.";
$l['error_invalidsearch'] = "Nesprávná specifikace vyhledávání. Jděte zpět a zkuste to laskavě jinak.";
?>
